## kremotecontrol 17.08.3

=== debian/changelog ===
kremotecontrol (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879367)

  [ Pino Toscano ]
  * New upstream release.
  * Drop the transitional package kdelirc, as it is no more needed now.
    (Closes: #878638)
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Disable the build of the Plasma stuff:
    - allow to skip subdirectories; patch optional-parts.diff
    - pass -DBUILD_dataengine=false to cmake

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:43:46 +0100
