=== debian/control ===
Source: kremotecontrol
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libqt4-dev,
               libx11-dev,
               libxtst-dev,
               pkg-kde-tools (>= 0.12),
Standards-Version: 4.1.3
Homepage: http://www.kde.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git

Package: kremotecontrol
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lirc
Description: frontend for using remote controls
 KRemoteControl is a KDE frontend for your remote controls. It allows you
 to configure actions for button presses on remotes. All types of remotes
 supported by Solid are also supported by KRemoteControl.
 .
 KRemoteControl consists of the following parts:
  * a control module that allows one to create and assign actions.
  * a kded module responsible for executing the actions.
  * a system tray applet for visual feedback.
  * a Plasma data engine for interacting with remotes from Plasma widgets.
 .
 This package is part of the KDE utilities module.
